	/* end footer section */
@media screen and (min-width: 1200px) {
	/* Slider Section */
  .bannercontainer {
	  position:relative;
    width:100% !important;
    height:100%;
    padding:0;		
  }
  .heavy_slider{
      width:40%;
	  height:30px;
	  font-family:opensans;
		font-size:2.8em;
		font-weight:bold;
	}	
  .heavy_slider2{
      color:white;
      width:40%;
	  height:30px;
	  font-family:opensans;
		font-size:2.8em;
		font-weight:bold;
	}  
	.light_slider{
	  font-family:opensans;
		font-size:2em;
		font-weight:bold;
		color: #555;	
	}
	.light_bullet{
	  font-family:Jura;
		font-size:1.4em;
		font-weight:bold;
		color: #888;
		margin-left:35px;
		margin-top:21px;
	}
#action_text{
  font-family:opensans;
	font-size:2.5em;
	font-weight:bold;
	width:100%;
	text-align:center;
	text-shadow: 1px 1px 5px white;
}
#action_text2{
  font-family:opensans;
	font-size:2.5em;
	font-weight:bold;
	width:100%;
	color:white;
	text-align:center;
}
#action {
    position:relative;
		height:65px;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
    font-family: 'Opensans';
    font-weight: 700;
    font-size: 2em;
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    margin: 100px 0px;
    width:100%;
		left:50%;
		margin-left:-130px;

	width: 260px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

#action:hover {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    position: relative !important;
    top: 6px !important;
}	
	#pitch_cont{
	  float:left;
		width:100%;
		background-color:#c0c0c0;
		border-top:2px groove #c0c0c0;
		padding-bottom:70px;
    padding-top:30px;
    background:-webkit-gradient(radial,50% 0%,0,50% 0%,800,from(rgba(155,155,155,.4)),to(transparent)) transparent;	
    background-Color:#111111;		

	}
	#pitch_cont h1{
	  float:left;
    width:100%;
		font-family:Jura;
		font-size:2.5em;
		font-weight:bold;
		color:white;
		text-shadow: 0px 2px 1px black;
		text-align:center;
		padding-bottom:10px;
	} 
	#pitch_cont ul{
	  float:left;
		list-style-type:none;
		width:100%;
		padding:0;
		margin:0;
	}
	#pitch_cont ul li{
	  float:left;
		width:25%;
		text-align:center;
	}
	.sport_label{
	  float:left;
		width:100%;
		font-family:Jura;
		font-size:1.7em;
		font-weight:bold;
		color:white;
		text-shadow: 0px 2px 0px black;	
	}
	.sport_link{
		width:100%;
	}	
	.sport_link img{
	  width:50%;
	}
}

@media screen and (min-width: 430px) and (max-width: 1199px) {
	/* Slider Section */
  .bannercontainer {
	  position:relative;
    width:100% !important;
    height:100%;
    padding:0;		
  }
  .heavy_slider{
      width:40%;
	  height:30px;
	  font-family:opensans;
		font-size:2.8em;
		font-weight:bold;
	}	
  .heavy_slider2{
      color:white;
      width:40%;
	  height:30px;
	  font-family:opensans;
		font-size:2.8em;
		font-weight:bold;
	}  
	.light_slider{
	  font-family:opensans;
		font-size:2em;
		font-weight:bold;
		color: #555;	
	}
	.light_bullet{
	  font-family:Jura;
		font-size:1.4em;
		font-weight:bold;
		color: #888;
		margin-left:35px;
		margin-top:21px;
	}
#action_text{
  font-family:opensans;
	font-size:2.5em;
	font-weight:bold;
	width:100%;
	text-align:center;
	text-shadow: 1px 1px 5px white;
}
#action_text2{
  font-family:opensans;
	font-size:2.5em;
	font-weight:bold;
	width:100%;
	color:white;
	text-align:center;
}
#action {
    position:relative;
		height:65px;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
    font-family: 'Opensans';
    font-weight: 700;
    font-size: 2em;
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7);
    margin: 100px 0px;
    width:100%;
		left:50%;
		margin-left:-130px;

	width: 260px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

#action:hover {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9) !important;
    position: relative !important;
    top: 6px !important;
}	
	#pitch_cont{
	  float:left;
		width:100%;
		background-color:#c0c0c0;
		border-top:2px groove #c0c0c0;
		padding-bottom:70px;
    padding-top:30px;
    background:-webkit-gradient(radial,50% 0%,0,50% 0%,800,from(rgba(155,155,155,.4)),to(transparent)) transparent;	
    background-Color:#111111;		

	}
	#pitch_cont h1{
	  float:left;
    width:100%;
		font-family:Jura;
		font-size:2.5em;
		font-weight:bold;
		color:white;
		text-shadow: 0px 2px 1px black;
		text-align:center;
		padding-bottom:10px;
	} 
	#pitch_cont ul{
	  float:left;
		list-style-type:none;
		width:100%;
		padding:0;
		margin:0;
	}
	#pitch_cont ul li{
	  float:left;
		width:25%;
		text-align:center;
	}
	.sport_label{
	  float:left;
		width:100%;
		font-family:Jura;
		font-size:1.7em;
		font-weight:bold;
		color:white;
		text-shadow: 0px 2px 0px black;	
	}
	.sport_link{
		width:100%;
	}	
	.sport_link img{
	  width:50%;
	}
}